TASKCOACH(1)

NAME
taskcoach - A friendly and simple task manager

SYNOPSIS
taskcoach [options]

DESCRIPTION

taskcoach Task Coach is a simple open source todo manager to manage personal tasks and todo lists. It grew out of a frustration that well-known task managers, such as those provided with Outlook or Lotus Notes, do not provide facilities for composite tasks

OPTIONS
The application follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

-i INIFILE, --ini=INIFILE
    use the specified INIFILE for storing settings

-l LANGUAGE, --language=LANGUAGE
    use the specified LANGUAGE for the GUI (e.g. "nl" or "fr")

-p POFILE, --po=POFILE
    use the specified POFILE for translation of the GUI

SEE ALSO
The official web page (http://taskcoach.org) contains an experimental documentation in wiki format.

AUTHOR
taskcoach was written by Frank Niessink and Jerome Laheurte <developers@taskcoach.org>.

This manual page was written by Alejandro Garrido Mota <garridomota@gmail.com>, for the Debian project (and may be used by others).